我们来自五湖四海,不为别的,只因有共同的爱好,为中国互联网发展出一分力!

OpenSSL新漏洞影响最新版的Firefox和Chrome

2015年06月19日18:37 阅读: 15376 次

标签: OpenSSL, 新漏洞影响最新版的Firefox和Chr

摘要:OpenSSL 公开了多个中等或低危险性的安全漏洞 。其中一个漏洞允许中间人攻击者降低TLS安全连接使用的Diffie-Hellman密钥交换系统的加密强度,该漏洞被命名为Logjam,影响最新版的Chrome、Firefox和Safari浏览器,你可以访问 weakdh.org 或 www.ssllabs.com 网站检查自己的浏览器是否受到影响。

OpenSSL新漏洞影响最新版的Firefox和Chrome

分享到: 更多
©2017 安全焦点 版权所有.
人才招聘联系我们